# Validation error messages
validation.error.email=Ungültige E-Mail-Adresse.
validation.error.dateOfBirth=Bitte geben Sie eine gültige E-Mail Adresse an.
validation.error.territory.missing=Bitte geben Sie einen der folgenden Gebietswerte an: HUNGARY, GERMANY.
validation.error.territory.invalid=Bitte verwenden Sie einen der folgenden Gebietswerte an: HUNGARY, GERMANY.
validation.error.couponCode=Ungültiger Gutscheincode.
# Business error messages
processing.error.couponCode=Dieser Gutscheincode wurde bereits eingelöst.
processing.error.dailyLimit=Maximale Anzahl der täglichen Gewinner würde erreicht.
processing.error.overallLimit=Die Kampagne endete in Ihrem Gebiet.
